# Meta | CICADA
Documentation for CICADA

exports

### Hierarchy

- Meta

## Index

### Properties

- data
- id
- signature

## Properties

### data

data: AccountDetails

- Defined in src/app/_models/account.ts:80

Account details

### id

id: string

- Defined in src/app/_models/account.ts:82

Meta store id

### signature

signature: Signature

- Defined in src/app/_models/account.ts:84

Signature used during write.

Generated using TypeDoc